[HELP]Can Xgl be installed in Breezy ?

为当前最终发行版之前的所有版本提供支持
回复
头像
ellickif
帖子: 58
注册时间: 2006-05-02 2:11
送出感谢: 0
接收感谢: 0
联系:

[HELP]Can Xgl be installed in Breezy ?

#1

帖子 ellickif » 2006-05-02 2:31

My video card is ATi Mobility Raedon 9200.
I wonder if I can install Xgl in my Breezy and whether it will run fluently if it works.
Thanks for your help !
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-05-02 2:33

● 鸣学
头像
Beetle
帖子: 1637
注册时间: 2005-10-14 16:55
系统: OS X
来自: 江苏
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 Beetle » 2006-05-02 23:36

貌似XGL要Xorg7.0支持的~~~
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#4

帖子 xiechy » 2006-05-04 21:39

最低支持XGL的xorg是6.8.99,在gentoo上实现的,好像还需要打补丁。有篇文章介绍给你,是在ubuntu Breezy上的:
http://ubuntuforums.org/showthread.php?t=133772
是在810下的。
回复

回到 “老旧版本支持”